@media (min-width: 768px) {
 .elementor-12 .elementor-element.elementor-element-99a80fb .elementor-nav-menu--dropdown {
	 padding-top : 15px;
    columns: 2 !important;
	 gap: 8px 20px;
        min-width: 450px;
	}
}


/* =========================================
   TABLET - UP TO 1024px
   ========================================= */

@media (max-width: 1024px) {

    .logo-image-class img {
        width: 100px;
    }

    .elementor-sticky--effects .logo-image-class img {
        width: 85px;
    }
}


/* =========================================
   MOBILE - UP TO 767px
   ========================================= */

@media (max-width: 767px) {

    .logo-image-class {
        border-radius: 0 0 50% 50%;
    }

    .logo-image-class img {
        width: 80px !important;
        height: auto;
    }

    /* Sticky mobile */
    .elementor-sticky--effects .logo-image-class img {
        width: 80px !important;
    }
}


/* =========================================
   SMALL MOBILE - UP TO 480px
   ========================================= */

@media (max-width: 480px) {

    .logo-image-class img {
        width: 80px !important;
        height: auto;
    }

    .elementor-sticky--effects .logo-image-class img {
        width: 80px !important;
    }
}